#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: comonad
version: 4.2.2
id: comonad-4.2.2-e5178a19bf39d5e9a7599ffc3941fb7a

license: BSD3
copyright: Copyright (C) 2008-2014 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
package-url:
synopsis: Comonads
description: Comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad Control.Comonad.Env
                 Control.Comonad.Env.Class Control.Comonad.Hoist.Class
                 Control.Comonad.Identity Control.Comonad.Store
                 Control.Comonad.Store.Class Control.Comonad.Traced
                 Control.Comonad.Traced.Class Control.Comonad.Trans.Class
                 Control.Comonad.Trans.Env Control.Comonad.Trans.Identity
                 Control.Comonad.Trans.Store Control.Comonad.Trans.Traced
                 Data.Functor.Composition Data.Functor.Coproduct
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/comonad-4.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/comonad-4.2.2
              /usr/local/lib
hs-libraries: HScomonad-4.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         contravariant-1.1-94bc574bba045cd398007a0930471e1e
         distributive-0.4.4-767f380201a1333ad86994b760dbd4ee
         semigroups-0.15.2-ba0dfd27959c7ba409dc7184903ce406
         tagged-0.7.2-28286204801522ac85a55fc42ce891dc
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-compat-0.3.3.4-858641fe36888a94d2a45d3e79e952ce
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/comonad-4.2.2/html/comonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/comonad-4.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
